﻿<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Error</title>
    @section HEADERJS{
        <script type="text/javascript" src="https://cdn.jsdelivr.net/jquery/1/jquery.min.js"></script>
    }

    @section FOOTERJS{

        <script src="~/Content/vendors/js/coreui.min.js"></script>
    }
</head>
<body>
<div class="card">
    <div class="card-header">
        <strong>Error</strong>
    </div>
    <div class="card-body">
        <h2>You don't have access here! Please, go back to the previous page.</h2>
    </div>
</div>
<script>
    $("#breadcrumb_nav").remove();

    $(document).ready(function () {
        $("#newItem").remove();

        $("#editItem").remove();
        $("#saveItem").remove();
        $("#deleteItem").remove();
        $('#printItem').remove();

        $('#reloadItem').remove();

        $("#dashboardItem").remove();
    });

</script>
<script src="~/Content/vendors/js/jquery.min.js"></script>
<script src="~/Content/vendors/js/popper.min.js"></script>
<script src="~/Content/vendors/js/bootstrap.min.js"></script>
<script src="~/Content/vendors/js/pace.min.js"></script>
<script src="~/Content/vendors/js/toastr.min.js"></script>
<script src="~/Content/vendors/js/perfect-scrollbar.min.js"></script>
<script src="~/Content/vendors/js/coreui.min.js"></script>
</body>
</html>
